org.apache.wml

## Interface WMLDOMImplementation

- All Superinterfaces:
    org.w3c.dom.DOMImplementation
  All Known Implementing Classes:
    WMLDOMImplementationImpl

      public interface WMLDOMImplementation
      extends org.w3c.dom.DOMImplementation

  The interface is modeled after DOM1 Spec for HTML from W3C. The DTD used in this DOM model is from http://www.wapforum.org/DTD/wml_1.1.xml

  Version:
    $Id: WMLDOMImplementation.java 661560 2008-05-30 03:22:25Z mrglavas $
  Author:
    David Li

- - ### Method Summary

    - ### Methods inherited from interface org.w3c.dom.DOMImplementation

      `createDocument, createDocumentType, getFeature, hasFeature`

Copyright © 1999-2010 The Apache Software Foundation. All Rights Reserved.